
Foreman - Bug #2046

The location/organization edit tab should not show the inverse taxonomy if it's disabled

12/13/2012 11:12 AM - Sam Kottler

Status: Closed   

Priority: Normal   

Assignee: Sam Kottler   

Category: Organizations and Locations   

Target version: 1.1   

Difficulty:  Fixed in Releases:  

Triaged:  Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

If I'm editing a location then the organization tab will be there even if organizations are disabled.

Associated revisions

Revision 0ffb269d - 12/17/2012 02:28 PM - Sam Kottler

Fixes #2046: Only show the inverse taxonomy tab if enabled

History

#1 - 12/13/2012 11:51 AM - Sam Kottler

- Subject changed from The location/organization edit page should not show the inverse taxonomy if it's disabled to The location/organization edit tab

should not show the inverse taxonomy if it's disabled

#2 - 12/14/2012 11:36 AM - Sam Kottler

- Status changed from Assigned to Feedback

I opened a pull request for this yesterday - https://github.com/theforeman/foreman/pull/304.

#3 - 12/17/2012 04:56 PM - Sam Kottler

- Status changed from Feedback to Closed

- % Done changed from 0 to 100

Applied in changeset 0ffb269d99eb8cff4a579b4b991ad43f8c14cee6.
